let baseURL = ''
//是否在控制台显示请求日志，本地环境启用，打包环境禁用
let showHttpLog = false 
besURL = 'https://coldverify.coldbaozhida.com/api/'//生产环境 production
devURL = 'https://coldverify.coldbaozhida.com/testapi'//测试环境 development

module.exports = {
	baseURL:process.env.NODE_ENV=="development"?devURL:besURL,
	showHttpLog:showHttpLog
}